Subject: xo'a (was: RE: Re: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Dec 2002 19:08:12 -0000

pier:
> Adding {xo'a ... hoa} to the grammar would require adding the entire Loglan 
> grammar to the Lojban one, and more besides, since the toggle could occur 
> in a variety of places in a sentence and we would have to figure out what 
> happens to grouping rules, terminators, etc. when switching languages in 
> the middle of a tanru. If we can't even publish a list of corresponding 
> cmavo, there's no way we can add {xo'a} 

i had assumed that the parser would simply switch off when it hits xo'a
and switch on again when it hits hoa. Was that assumption wrong?

--And.